package com.hc.core.utils.status;

import lombok.Getter;

/**
 * @author 10696
 * @since 2020/11/25 9:48
 */
@Getter
public enum CourseFlagEnum {

    COURSE_REQUIRE_CODE(1, "必修"),

    COURSE_OPTIONAL_CODE(2, "选修");

    private final Integer code;

    private final String flag;

    CourseFlagEnum(Integer code, String flag) {
        this.code = code;
        this.flag = flag;
    }


}
